<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="EmptyLayout">
        <attr name="emptyLayoutErrorText" format="string" />
        <attr name="emptyLayoutErrorTextMaxWidth" format="dimension" />
    </declare-styleable>
</resources>